{
   "like_count": "128.27K",
   "dislike_count": "NaN",
   "description": "This Sumeru Live Symphony Performance was filmed at the Alexandra Palace Theatre. The performance features London Symphony Orchestra, the oldest symphony orchestra in London, and top folk musicians performing Sumeru's regional pieces \"Sumeru\" and \"Swirls of Shamshir\" together.\nDownload FREE: https://genshin.hoyoverse.com/en\n——————————————————\nMusic Production: HOYO-MiX\nComposer: Yu-Peng Chen @HOYO-MiX\n\nLive Performance:\nOrchestra Performance: London Symphony Orchestra\nMusic Producers: Robert Ziegler, Kuljit Bhamra (folk music)\nLocation: Alexandra Palace Theatre\nProduction Company: Stagecast\n\n#GenshinImpact #HoYoverse #sumeru #livesymphony #concerts \n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://genshin.hoyoverse.com/en\nOfficial Community: https://www.hoyolab.com/genshin/\nFacebook: https://www.facebook.com/GenshinImpact/\nTwitter: https://twitter.com/GenshinImpact\nTwitch: https://www.twitch.tv/genshinimpactofficial\nInstagram: https://www.instagram.com/genshinimpact/\nReddit: https://www.reddit.com/r/Genshin_Impact/",
   "view_count": "2.15M",
   "title": "Sumeru Live Symphony Performance | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "09:21",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/VrP3lO3aGDg/maxresdefault.jpg",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=VrP3lO3aGDg",
   "formats": [
      {
         "height": 1080,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p25",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p25",
         "encodings": [
            "av01.0.05M.08",
            "avc1.4d401f",
            "avc1.64001F",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p25",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401e",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p25",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p25",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p25",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 6,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p6",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}